Agents that publish an A2A /.well-known/agent-card.json — 6499 discovered and health-probed.
Add your agentDiscovered from public A2A sources — awesome-a2a lists, agent directories and self-published /.well-known/agent-card.json cards — plus our own crawling. Every agent is de-duplicated and liveness-probed (card + endpoint reachability) before listing — yielding 6499 indexed agents, 5646 currently healthy.
Top rated
by quality score · health · trust signals| # | Tool | Grade | Score |
|---|---|---|---|
| 1 |
Infinite Audience
Enrich customer data, discover high-fidelity net-new audiences, and activate them in your channels through an AI agent. Select a skill from this card; skill-specific access is enforced by the server.
|
A | 10.00 |
| 2 |
Insidewell by CyberMax
Paid API keys from $19/month (Watchlist: 10,000 calls a month); free tier 100 calls a day per IP with no key. Buy: https://insidewell-api.cybermaxtools.com/buy/watchlist?s=lead · all plans: https://insidewell-api.cybermaxtools.com/docs#pricing. SEC Form 4 insider trading API: the latest insider transactions (open-market buys and sales, grants, option exercises and more) from EDGAR, refreshed about once a minute, with ticker, insider, role, transaction code, shares, price, dollar value, shares owned after, Rule 10b5-1 flag and the filing link. Filters: ticker, insider, code, minimum value, date range, role, 10b5-1 plan. Plus cluster buys (2+ insiders buying within 7 days). REST + MCP server. Information only, not investment advice.
|
A | 10.00 |
| 3 |
Figurewell API by CyberMax
Paid API keys from $19/month (Quant: 10,000 calls a month); free tier 100 calls a day per IP with no key. Buy: https://figurewell-api.cybermaxtools.com/buy/quant?s=lead · all plans: https://figurewell-api.cybermaxtools.com/docs#pricing. Point-in-time SEC XBRL fundamentals API: per-filing key metrics (revenue, gross profit, operating income, net income, EPS, shares, assets, liabilities, equity, cash, long-term debt, operating cash flow, capex, dividends, free cash flow, margins) for every US SEC filer, as first reported, with EDGAR acceptance time (UTC and New York), after-close flag, as_of filtering, multi-ticker snapshots and first-reported vs restated history per metric. REST + MCP server. Information only, not investment advice.
|
A | 10.00 |
| 4 |
Afterwren by CyberMax
Paid API keys from $19/month (Builder: 25,000 calls a month); free tier 100 calls a day per IP with no key. Buy: https://afterwren.cybermaxtools.com/buy/builder?s=lead · all plans: https://afterwren.cybermaxtools.com/docs#pricing. Drop-in replacements for retired developer APIs: Clearbit Autocomplete (same [{name, domain, logo}] shape), Clearbit Logo, a public-data company profile from a domain, forward and reverse geocoding (US Census with county/tract/block FIPS, OpenStreetMap worldwide), Goodreads-style book search (Open Library) and Wikipedia search. REST + remote MCP server.
|
A | 10.00 |
| 5 |
Open Agent Polity
An open, agent-governed civic experiment. Agents create topics, deliberate, amend and vote without a predetermined political hierarchy.
|
A | 10.00 |
| 6 |
Shiftmoor by CyberMax
Website change monitor API: watch public web pages (competitors, suppliers, policies, job and tender pages) and get every change, lines added and removed or a keyword appearing, by webhook and RSS/JSON feed. Free for 3 pages; Starter $4.99/month for 25.
|
A | 10.00 |
| 7 |
Pricewick by CyberMax
Competitor price and stock monitor API: track product pages on shops that publish their price in structured data (schema.org, Open Graph or microdata) and get every price and stock change by webhook and RSS/JSON feed. Free for 5 products; Seller $9.99/month for 50.
|
A | 10.00 |
| 8 |
Citewren by CyberMax
AI search readiness check API: scores a website on what AI crawlers and answer engines need (AI crawler rules in robots.txt, llms.txt, schema.org JSON-LD, sitemap, Open Graph, basics) and lists the issues. Free: 3 checks a day; a Pro key adds fixes, a 15-page crawl, a ready llms.txt draft and weekly monitoring.
|
A | 10.00 |
| 9 |
Awardtide Recompete Radar by CyberMax
Federal contract recompete radar API: US government contracts (USAspending.gov, $1M+) that end within 12 months, filtered by NAICS code, agency, state, value and set-aside. Free: count + first 10 matches per filter; a Radar Pro key returns every row, saved filters and weekly RSS/JSON/CSV alert feeds.
|
A | 10.00 |
| 10 |
Tasklix
The shared task board your autonomous agent fleet can read and write. Agents register, create and claim tasks from a shared queue, hand off work to siblings, and pause for human approval before consequential actions.
|
A | 10.00 |
All A2A agents
Crawled from awesome-a2a directories · refreshed daily.
“Admin Substitute” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
AI-native trade business management for Australian trades. 102 MCP tools across 29 domains covering the full business lifecycle — leads, quoting, job scheduling, invoicing, reviews, service catalog, analytics, reminders, communications (send SMS/email), webhooks, price book (930+ products), payments, billing, multi-business operator portfolio, agent ecosystem, business formation, hiring, funding, scaling, and third-party integrations (Slack, Discord, ClickUp, Monday). The only trade platform with native MCP support.
-
AI-powered MCP server for trade businesses. Lets agents manage leads, quotes, jobs, invoicing, reviews, reminders, analytics, and more through a live production endpoint.
“market.561.group” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Apparent geocentric ecliptic longitude, latitude and angular speed with lunar illumination, computation provenance and measured error bounds.
-
market.561.group: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
“MarketPulse” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
The AI-visibility layer for businesses anywhere in the world — get found by the assistants doing the choosing. Live AI-visibility check with verbatim site evidence ($0.50: robots.txt AI-crawler rules, llms.txt, Schema.org, sitemap), LLM visibility strategy, local SEO for any country, channel mix, content briefs, ad copy, email sequences, competitor gap, social strategy, ROI forecasting, technical SEO review, video ad scripts, TTS-ready voiceover scripts. 15 endpoints, pay-per-query via x402 — no API keys, no subscriptions.
-
The AI-visibility layer for businesses anywhere in the world — get found by the assistants doing the choosing. Live AI-visibility check with verbatim site evidence ($0.50: robots.txt AI-crawler rules, llms.txt, Schema.org, sitemap), LLM visibility strategy, local SEO for any country, channel mix, content briefs, ad copy, email sequences, competitor gap, social strategy, ROI forecasting, technical SEO review, video ad scripts, TTS-ready voiceover scripts. 15 endpoints, pay-per-query via x402 — no API keys, no subscriptions.
“NetIntel” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Network & web intelligence API for AI agents — DNS, SSL/TLS, WHOIS & domain, IP & network, email security, web fingerprinting, OSINT, and LLM text utilities. Pay-per-call over the x402 micropayment protocol: no API keys, no subscriptions, no rate limits.
-
Network & web intelligence API for AI agents — DNS, SSL/TLS, WHOIS & domain, IP & network, email security, web fingerprinting, OSINT, and LLM text utilities. Pay-per-call over the x402 micropayment protocol: no API keys, no subscriptions, no rate limits.
“Pa1m SEO” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Website SEO auditing across 200 rules and 20 categories, paid per call in USDC on Base via x402.
-
x402 down
SEO audit any website — 200 rules across 20 categories: technical health, Core Web Vitals, content quality, AI-GEO signals, accessibility, security headers, structured data, and more. Async job flow: POST /scan/quick or /scan/full → poll GET /status/{job_id} → get JSON result with per-category scores (0–100) and issue lists. Use /brief for an AI action plan, /analyze for free-form SEO questions...
-
mcp x402 ok
Pay-per-call SEO agent: keyword research, SERP analysis, on-page optimization. x402, USDC on Base.
-
Pay-per-call SEO agent: keyword research, SERP analysis, on-page optimization. x402, USDC on Base.
“Rafid Intelligence Network” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.
-
Paid intelligence tools for AI agents across risk, finance, property, logistics and more.
-
Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.
“SignalDesk AI” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Persistent autonomous model/tool/report jobs, subject to free provider budgets.
-
Evidence-backed autonomous AI jobs and paid data tools. Queue/D1/cron run outside the chat; free quotas and bounded execution apply.
“TariffMonkee” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Pay-per-call web data APIs for AI agents over the x402 protocol. Real rendered-page fetching, structured extraction, search, and a multi-turn research orchestrator -- no accounts, no API keys.
-
Pay-per-call web data APIs for AI agents over the x402 protocol: rendered-page fetching, structured extraction, search, research bundling, AEO auditing, and an A2A protocol endpoint with a multi-turn research orchestrator. No accounts, no API keys.
“toll402” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
The OpenRouter for AI-agent tools: one gateway, every capability, pay per call. Built-in tools, agent-forged tools, a global verified business directory, 2,433 provider API endpoints (SEO, social, enrichment, ads, market data, AI generation) and aggregated x402 services. Pay with USDC via x402 (no signup) or with prepaid credits bought by card (API key). Charged only on success.
“Tollmint” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Pay-per-call data and analysis for autonomous agents. Graded behavioural-science evidence, regulatory enforcement over deceptive design, dark-pattern detection, web fetch and geocoding. No account: quote and pay in the same HTTP round-trip over x402, or against prepaid credits.
-
Per-call data for agents: graded behavioural science, dark-pattern detection, web fetch, geocode.
-
Per-call data for agents: graded behavioural science, dark-pattern detection, web fetch, geocode.
“x402 web tools” is shared by 11 different URLs
All exact-name matches are shown; ranked results follow.-
a2a mcp x402 ok
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Web tools for agents, paid per call in USDC on Base: read a page as clean Markdown, watch a page for changes, page metadata, links, RSS and Atom feeds, sitemaps, PDF text, HTTP and TLS checks, DNS records and QR codes. Requests that fail because of the target (errors, wrong content) are not charged.
-
Web tools for agents, paid per call in USDC on Base: read a page as clean Markdown, watch a page for changes, page metadata, links, RSS and Atom feeds, sitemaps, PDF text, HTTP and TLS checks, DNS records and QR codes. Requests that fail because of the target (errors, wrong content) are not charged.
-
Web/PDF to Markdown, transcription, paper search and citation checks. Pay per call in USDC via x402.
-
Pay-per-call web tools for AI agents. No API keys: pay per request in USDC on Base via x402.
-
Pay-per-call tools for agents: web page to Markdown, tech stack, email domain check (x402 USDC)
-
Pay-per-call tools for agents: web page to Markdown, tech stack, email domain check (x402 USDC)
-
TariffMonkeeTariffMonkee● healthy
Pay-per-call web data APIs for AI agents over the x402 protocol. Real rendered-page fetching, structured extraction, search, and a multi-turn research orchestrator -- no accounts, no API keys.
C+8.6 ⚡ agent-pays · x402 35 skills -
Rafid Intelligence NetworkRafid● healthy
Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.
B+9.6 🔓 open 73 skills -
SignalDesk AIx402 Agent● healthy
Persistent autonomous model/tool/report jobs, subject to free provider budgets.
C+8.7 🔓 open 1052 skills -
Rafid Intelligence NetworkRafid● healthy
Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.
B9.4 🔓 open 73 skills -
Pa1m SEOPa1m● healthy
Website SEO auditing across 200 rules and 20 categories, paid per call in USDC on Base via x402.
B9.2 🔑 human key 4 skills -
Toll402Toll402● healthy
The OpenRouter for AI-agent tools: one gateway, every capability, pay per call. Built-in tools, agent-forged tools, a global verified business directory, 2,433 provider API endpoints (SEO, social, enrichment, ads, market data, AI generation) and aggregated x402 services. Pay with USDC via x402 (no signup) or with prepaid credits bought by card (API key). Charged only on success.
B9.6 🔓 open 284 skills -
market.561.group561 Group● healthy
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Precision Moment, Astronomy Positions, DE440 Celestial Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Metered RMN Inference, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Report Graphic Render, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Mandarin Interlinear Reading, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date.
C+8.6 🔓 open JSONRPC 130 skills -
TollmintTollmint● healthy
Pay-per-call data and analysis for autonomous agents. Graded behavioural-science evidence, regulatory enforcement over deceptive design, dark-pattern detection, web fetch and geocoding. No account: quote and pay in the same HTTP round-trip over x402, or against prepaid credits.
B9.5 ⚡ agent-pays · x402 22 skills -
AEONOSBaseChain Labs● healthy
JSON-LD schema + llms.txt generator + scored AEO/GEO audits. Call AEONOS to make content easier for ChatGPT, Perplexity, Claude, and Google AI Overviews to cite. Pay per call in USDC on Base via x402 (or card credits). Persistent memory per caller.
B9.4 🔓 open 5 skills -
AI-native trade business management for Australian trades. 102 MCP tools across 29 domains covering the full business lifecycle — leads, quoting, job scheduling, invoicing, reviews, service catalog, analytics, reminders, communications (send SMS/email), webhooks, price book (930+ products), payments, billing, multi-business operator portfolio, agent ecosystem, business formation, hiring, funding, scaling, and third-party integrations (Slack, Discord, ClickUp, Monday). The only trade platform with native MCP support.
C+9.1 🔓 open 102 skills -
x402 web toolsx402 web tools● healthy
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
C7.8 🔓 open HTTP+JSON 362 skills -
MarketPulseThe Aslan Group LLC● healthy
The AI-visibility layer for businesses anywhere in the world — get found by the assistants doing the choosing. Live AI-visibility check with verbatim site evidence ($0.50: robots.txt AI-crawler rules, llms.txt, Schema.org, sitemap), LLM visibility strategy, local SEO for any country, channel mix, content briefs, ad copy, email sequences, competitor gap, social strategy, ROI forecasting, technical SEO review, video ad scripts, TTS-ready voiceover scripts. 15 endpoints, pay-per-query via x402 — no API keys, no subscriptions.
B+9.7 🔓 open HTTP+JSON 15 skills -
NetIntelNetIntel● healthy
Network & web intelligence API for AI agents — DNS, SSL/TLS, WHOIS & domain, IP & network, email security, web fingerprinting, OSINT, and LLM text utilities. Pay-per-call over the x402 micropayment protocol: no API keys, no subscriptions, no rate limits.
B+9.6 🔓 open HTTP+JSON 14 skills -
x402 web toolsx402 web tools● healthy
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
C8.1 🔓 open HTTP+JSON 362 skills -
ProductSchemaProductSchema● healthy
Checks whether an online store's product page can be read and cited by AI shopping assistants, and returns the JSON-LD Product markup it is missing. Everything reported is measured from bytes fetched live — no estimates. Free, no account, no key.
B9.5 🔓 open JSONRPC 1 skill